<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-07-07T18:08:50">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:08:50" expNo="1" name="barc-RC-2107-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=199.320129ppm, F2=190.248337ppm, MI=0.80cm, MAXI=3.51cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="194.740326" intensity="1.949349" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:08:50" expNo="1" name="barc-RC-2107-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=177.288651ppm, F2=168.864838ppm, MI=1.48cm, MAXI=2.40cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="172.214981" intensity="1.883835" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:08:50" expNo="1" name="barc-RC-2107-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=159.145065ppm, F2=151.369247ppm, MI=0.86cm, MAXI=2.77cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="153.162674" intensity="1.659291" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:08:50" expNo="1" name="barc-RC-2107-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=146.574173ppm, F2=138.409561ppm, MI=1.66cm, MAXI=4.13cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.121109" intensity="2.315885" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:08:50" expNo="1" name="barc-RC-2107-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=135.558426ppm, F2=124.413086ppm, MI=1.66cm, MAXI=13.18cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="134.420654" intensity="9.319639" type="0"/>
    <Peak1D F1="129.624954" intensity="5.03591" type="0"/>
    <Peak1D F1="129.256622" intensity="9.119811" type="0"/>
    <Peak1D F1="127.105515" intensity="2.039259" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:08:50" expNo="1" name="barc-RC-2107-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=121.821144ppm, F2=108.991051ppm, MI=4.43cm, MAXI=14.35cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.820328" intensity="11.35835" type="0"/>
    <Peak1D F1="114.85582" intensity="10.3575" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:08:50" expNo="1" name="barc-RC-2107-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=83.719643ppm, F2=69.982361ppm, MI=13.18cm, MAXI=25.19cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.159508" intensity="19.90884" type="0"/>
    <Peak1D F1="77.000504" intensity="20.0" type="0"/>
    <Peak1D F1="76.843239" intensity="19.97855" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:08:50" expNo="1" name="barc-RC-2107-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=69.982361ppm, F2=11.015742ppm, MI=2.46cm, MAXI=12.56cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.679867" intensity="4.808049" type="0"/>
    <Peak1D F1="55.662151" intensity="4.435013" type="0"/>
    <Peak1D F1="55.248894" intensity="5.869353" type="0"/>
    <Peak1D F1="45.683926" intensity="5.928456" type="0"/>
    <Peak1D F1="14.133307" intensity="5.430351" type="0"/>
  </PeakList1D>
</PeakList>
